name: KneeMask
description: YAML generated by Archipelago 0.6.5.
game: Majora's Mask Recompiled
Majora's Mask Recompiled:
  progression_balancing: 50
  accessibility: full
  logic_difficulty: normal
  majora_remains_required: random
  moon_remains_required: 0
  camc: true
  swordless: true
  shieldless: true
  start_with_soaring: true
  starting_hearts: 4
  starting_hearts_are_containers_or_pieces: random
  shuffle_regional_maps: anywhere
  shuffle_boss_remains: anywhere
  remains_allow_boss_warps: true
  shuffle_spiderhouse_reward: true
  required_skull_tokens: 30
  skullsanity: anything
  shopsanity: enabled
  scrubsanity: true
  shop_prices: cheap
  cowsanity: false
  shuffle_great_fairy_rewards: true
  required_stray_fairies: 15
  fairysanity: true
  keysanity: true
  bosskeysanity: true
  curiostity_shop_trades: true
  intro_checks: false
  start_with_consumables: true
  permanent_chateau_romani: true
  start_with_inverted_time: true
  receive_filled_wallets: true
  magic_is_a_trap: false
  damage_multiplier: normal
  death_behavior: instant
  death_link: false
  exclude_locations: []
  link_tunic_color:
  - 27
  - 30
  - 105
